data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09170
    streetAddress: Україна, 09170, Київська обл., Білоцерківський р-н, село Шкарівка,
      ВУЛИЦЯ ТОПОЛИНА, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: 09117
      streetAddress: Україна, 09117, Київська обл., місто Біла Церква, ВУЛИЦЯ  ВОДОПІЙНА
        , будинок 83
    capital: 680000
    first_middle_name: ІРИНА ПАВЛІВНА
    last_name: ШАЛАБАЙ
    name: ШАЛАБАЙ ІРИНА ПАВЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 09100
      streetAddress: Україна, 09100, Київська обл., місто Біла Церква, ВУЛИЦЯ ВОДОПІЙНА,
        будинок 83
    capital: 400000
    first_middle_name: ПАВЛО ЛЕОНІДОВИЧ
    last_name: ШАЛАБАЙ
    name: ШАЛАБАЙ ПАВЛО ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЩОРСА, будинок 31
    capital: 120000
    code: '38148449'
    name: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "АКОРД-ФІНАНС"
    role: 4
    role_text: засновник
  identification:
    id: '32577984'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄВРОПА ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЄВРОПА ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c3c1d3dc7214435eb20fc46eb30623d4
  sourceDate: '2022-06-28T21:04:13+00:00'
  sourceRequests:
  - req-859b6633-23cb-4f0d-b11d-37d70367f14f
  version: 2.0.0
